compose_metadata:
  config-hash: 38a890f1a5f522e70397c875dda6774e0245a17fdf143f38e395271a24d3b0ac
  container-number: '1'
  oneoff: 'False'
  project: paperless-ngx
  project.config_files: docker-compose.yml
  project.working_dir: /home/jonathan/paperless-ngx
  service: broker
  version: 1.29.2
container_id: 67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09
created: '2025-08-23T20:01:49.343368309Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GOSU_VERSION: '1.17'
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  REDIS_DOWNLOAD_SHA: 73be4202261c2e2e3534ec2c3dcfbb338cceff40481ecf46c3578cb9e5fdea74
  REDIS_DOWNLOAD_URL: http://download.redis.io/releases/redis-6.2.19.tar.gz
  REDIS_VERSION: 6.2.19
execution:
  cmd:
  - redis-server
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /data
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:59c71bbd984bbb7c602de47870a7137db1329e4a41a3dfd42c9100b93f7f2908
  tag: redis:6
labels:
  com.docker.compose.config-hash: 38a890f1a5f522e70397c875dda6774e0245a17fdf143f38e395271a24d3b0ac
  com.docker.compose.container-number: '1'
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: paperless-ngx
  com.docker.compose.project.config_files: docker-compose.yml
  com.docker.compose.project.working_dir: /home/jonathan/paperless-ngx
  com.docker.compose.service: broker
  com.docker.compose.version: 1.29.2
name: paperless-ngx_broker_1
networks:
  dns:
    nameservers: null
    options: null
    search_domains: null
  extra_hosts: null
  links: null
  networks:
    paperless-ngx_paperless:
      aliases:
      - 67eac5c94a77
      - broker
      dns_names:
      - paperless-ngx_broker_1
      - 67eac5c94a77
      - broker
      endpoint_id: f35f79bad4872b350bcb0dac1bdc2729c972d32327fe1e87728f4574aa5d2d6b
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:14:00:02
      network_id: 3bfb95bbc6305c12b921c4438f940e63e6e7dcdec3d984c130e1cb750eb8bd5c
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 6379/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: paperless-ngx_paperless
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_paperless-ngx_broker_1.json
volumes:
  bind_strings:
  - paperless-ngx_redisdata:/data:rw
  detailed_mounts:
  - destination: /data
    driver: local
    mode: rw
    name: paperless-ngx_redisdata
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/paperless-ngx_redisdata/_data
    type: volume
